» Ubuntu » 软件包

Error

two or more packages specified (libecasoundc2.2-dev hardy)